Uploaded image for project: 'OpenDNSSEC'
  1. OpenDNSSEC
  2. OPENDNSSEC-817

Configuration option --disable-enforcer broken

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 2.0.0
    • Fix Version/s: 2.2
    • Component/s: None
    • Labels:
      None

      Description

      Trying "./configure --disable-enforcer" results in:

      configure: error: conditional "USE_SQLITE" was never defined.
      Usually this means the macro was only invoked conditionally.

        Attachments

          Activity

            People

            Assignee:
            berry Berry van Halderen
            Reporter:
            berry Berry van Halderen
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: